.sudy-tab{
    margin-top: 50px;
}
.sudy-tab .tab-menu {
    height: 50px;
    display: flex;
    justify-content: space-between;
    border-bottom: none;
    margin-bottom: 30px;
}
.sudy-tab .tab-menu li.selected {
    background-color: #06C;
    color: #fff;
}
.sudy-tab .tab-menu li {
    display: inline-block;
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    font-weight: bold;
    color: #666666;
    border-radius: 0;
    text-align: center;
    width: 30%;
    border: #ddd 1px solid;
    cursor: pointer;
}
.post10 .news_list{
    /* margin: 0 -15px; */
}
.post10 li.news{
    float: left;
    width: 16.66%;
    margin-top: 15px;
}
.post10 .news_div{
    margin: 0 15px;
}
.post10 .news_imgs{
    padding: 15px;
    background: #E5E2E2;
}
.post10 .news_images{
    position: relative;
    padding-top: 132%;
    overflow: hidden;
    height: 0;
    background: #E5E2E2;
}
.post10 .news_images img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post10 a.news_link:hover .news_imgs img{
    transform: scale(1.05);
}
.post10 .news_title{
    font-size: 18px;
    line-height: 30px;
    text-align: center;
    color: #3E3E42;
    background: #D0CDCD;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.bott{margin-top: 80px;} 
.bott .ml{float: left;width: 50%;}
.bott .mr{float: right;width: 50%;}
.bott .mr .post10 li.news{width: 33.33%;}
.bott .ml .more{
    font-size: 24px;
    line-height: 36px;
    color: #0066CC;
    font-weight: bold;
    padding-right: 92px;
    display: inline-block;
    background: url(../images/jt.svg) no-repeat right center;
    background-size: auto 21px;
    margin-top: 130px;
    margin-left: 142px;
}
.post12 .slick-prev, .post12 .slick-next{
    top: auto;
    bottom: -72px;
    font-size: 18px;
    color: #000;
    background: #fff;
    border: #a5a5a5 1px solid;
    width: 82px;
    height: 52px;
}
.post12 .slick-prev{left: 15px;}
.post12 .slick-next{right: 16px;}
.post12 .slick-prev:hover{color: #fff;background: #0066CC;}
.post12 .slick-next:hover{color: #fff;background: #0066CC;}